.comm_tit{ height: 20px; background: url(../images/comm_titBg.jpg) repeat-x left center; position: relative;
margin-bottom: 30px;}
.comm_tit span{position: absolute; width: 120px; background-color: #fff; left:50%; margin-left: -60px; top:0;
text-align: center; font-size: 19px;}


.nav_bar{margin-bottom: 30px; text-align: center;  }
.nav_bar li{display: inline-block; width: 230px; height: 42px; text-align: center; line-height: 42px; margin-right: 8px; border:1px solid #e1e1e1;}
.nav_bar li:last-child{ margin-right: 0;}
.nav_bar li a{font-size: 15px;color: #333333; display: block; width: 100%; }

.nav_bar li.active a{color: #fff;}
.nav_bar li.active{ background: #ff9b3f;}
.about_show{ margin-top: 32px;}
.about_show li{width: 380px; margin-right: 30px; float: left;}
.about_show li:last-child{ margin-right: 0;}
.about_show li .img{width: 100%; height: 215px;}
.about_show li .img img{width: 100%; height: 100%;}
.about_show li p{ line-height: 46px; text-align: center; font-size: 16px; color: #333333;}


/*产品推荐*/
.pro_recommd{ height: auto; overflow: hidden;}
.recommd_wike{height: auto; }
.recommd_title{  height: auto;width: 100%; }

.recommd_title span{ display: inline-block; color:#0b6fcc; font-size: 15px; width: 96px; background: #fff;
 height: 30px; background: url(../images/key.png) no-repeat left center; padding-left: 35px; line-height: 30px;}
.recommd_title img{ display: inline-block;}
.recommd_title a{ font-size: 13px; color:#0b6fcc; margin-left: 5px;}

.leftLoop5{position: relative; width:1200px; margin:0px auto;  margin-top:36px;}
.leftLoop5 .hd{position:absolute; width:100%; z-index:9;}
.leftLoop5 .hd a{position:absolute; display:block;  width:54px; height:54px; cursor:pointer;}
.leftLoop5 .hd .prev{left:-70px; top:44px;  background:url("../images/par_le.png") no-repeat left top;}
.leftLoop5 .hd .prev:hover{ background:url("../images/par_le1.png") no-repeat left top;}
.leftLoop5 .hd .next{right:-70px; top:44px;  display:block;  background:url("../images/par_ri.png") no-repeat right top;}
.leftLoop5 .hd .next:hover{ background:url("../images/par_ri1.png") no-repeat right top; }
.leftLoop5 .bd{position:relative; width:100%;  overflow:hidden; }
.leftLoop5 .bd ul{ margin:0px; padding:0; list-style:none;}
.leftLoop5 .bd ul li{ float:left; overflow:hidden; margin-right: 25px; width: 280px; height: auto; }
.leftLoop5 .bd ul li .pic{ width:280px; height: 152px;background:url(../images/img_bg.jpg) no-repeat center center;
background-size: 100% 100%; }
.leftLoop5 .bd ul li img{ width:100%; height: 100%;}
.leftLoop5 .bd ul li p{ text-align: center; margin-top: 10px; font-size: 13px; color:#666666; text-align: center;}
.recommd_news{ height: auto; overflow: hidden; margin-top: 30px;}
.recommd_news .recommd_title span{  background: url(../images/key1.png) no-repeat left center; padding-left: 35px; }
.re_nw_ul{ height: auto; overflow: hidden; margin-top: 15px;}
.re_nw_ul li{ float: left; width: 565px; border-bottom: 1px dashed #cccccc;line-height: 43px;font-size: 14px;background: url(../images/news_ico.png) no-repeat left center;padding-left: 32px;}
.re_nw_ul li a{ color:#666666;}
.re_nw_ul li span{ float: right;  background:url(../images/time.png) no-repeat left center;    padding-left: 18px;}


.mien_ul li{width: 280px; float: left; text-align: center; margin-right: 24px; margin-bottom: 12px;}
.mien_ul li:nth-child(4n){ margin-right: 0;}
.mien_ul li .qulity2{ height: 190px; display: block; border:1px solid #e5e5e5; box-sizing:border-box; }
.mien_ul li img{ width: 100%; height: 100%; }


.newsinfo_show{width: 100%; border:1px solid #dcdcdc; padding:14px; box-sizing:border-box;}
.show_tit{ height: 28px;}
.show_tit h3{ line-height: 28px; font-size:18px; color: #333333; font-weight: normal; }
.show_tit h3 span.new_bg{ display: inline-block; margin-left: 8px;
	background:  url(../images/news_dot.jpg) no-repeat center center; width: 30px; height: 16px;}

.news_showList li{ padding:5px 0; border-top:1px solid #e8e8e8; overflow: hidden;}
.news_showList li a{ display: block;}
.news_showList{ overflow:hidden;}
.news_showList li .img{width:100px; height: 68px; float: left;}
.news_showList li .img img{width: 100%; height: 100%;}
.show_textInfo{ width:234px; float: right;}
.show_textInfo h3{ font-size: 15px; color: #333333; font-weight: bold; line-height: 36px;}
.show_textInfo .bot{line-height: 28px;}
.show_textInfo .bot .time{float: left; font-size: 13px; color: #666666;}
.show_textInfo .bot .more{ float: right; font-size: 13px; color: #0b6fcc; margin-right: 12px; 
	padding-left: 25px; background:url(../images/eye_bg.png) no-repeat left center;}
.hot_show{ margin-top: 30px;}
.hot_show .show_tit h3 span.new_bg{ background: url(../images/hot_dot.jpg) no-repeat right center;}

.proImg_show{ margin-top: 40px;}

.input{ width: 576px; float: left;}
.input p{ overflow: hidden; height: 42px; margin-bottom: 16px; }
.input p input{ height: 40px; border:1px solid #e7e7e7; width: 278px; float: left; margin-right:16px;
text-indent: 12px; color: #666666; font-size: 12px;}
.input p input:nth-child(2){ margin-right: 0;}
.textarea textarea{ width: 100%; height: 142px; border:1px solid #e7e7e7; text-indent: 12px; 
	line-height: 22px; box-sizing:border-box;}
.btn{ margin-top: 20px; text-align: right;}
.btn input{ display: inline-block; width: 110px; height: 36px; background-color: #333333;
border:none; outline:none; font-size: 15px; color: #ffffff; margin-left: 20px;}
.btn input:nth-child(2){ background-color: #ff8a00;}

.address{ width: 576px; background-color: #f7f7f7; height: 316px; float: right; position: relative;
padding:0 26px; box-sizing:border-box; padding-top: 40px;}
.hot_line{ background: url(../images/phone_bg.png) no-repeat left center; padding-left: 74px; height: 64px;}
.hot_line p{ padding-top: 7px; line-height: 22px; color: #666666; font-size: 15px;}
.hot_line h3{ font-size:28px; color: #ff8a00; line-height: 34px; font-weight: bold;}
.sm_add{ padding-top: 12px;}
.sm_add h5{ line-height: 44px; font-size: 20px; color: #333333;}
.sm_add p{ line-height: 32px; font-size: 15px; color: #666666;}

.weixin{ height: 162px; width: 128px; position: absolute; top:102px; right:28px; text-align: center;}
.weixin img{ width: 100%; height: 130px;}
.weixin p{ line-height: 32px; font-size: 15px; color: #666666;}













/*产品详情*/
#preview{ width:546px;float:left;}
.jqzoom{ width:544px; height:auto; position:relative; border:1px solid #dfdfdf;
 background:url(../images/img_bg.jpg) no-repeat center center; background-size: 100% 100%;}

.jqzoom img{ width:546px;height:auto;}

.zoomdiv{ left:859px; height:400px; width:600px;}
.list-h li{ float:left;}
#spec-n5{width:546px; height:84px; padding-top:6px; overflow:hidden; position:relative;}
#spec-left{ background:url(../images/leftBtn.png) no-repeat; width:32px; height:30px; float:left; cursor:pointer; margin-top:5px;
position: absolute; left:0; top:25px;z-index:999; }
#spec-right{background:url(../images/rightBtn.png) no-repeat; width:32px; height:30px; float:left;
	cursor:pointer; margin-top:5px;position: absolute; right:0; top:25px;z-index:999;}
#spec-list{ width:470px; float:left; overflow:hidden; margin-left:2px; display:inline; margin-left: 36px;}
#spec-list ul li{ float:left; padding-right:8px; display:inline; width:150px; height:82px;
 }
#spec-list ul li img{    width:150px; height:80px;border:1px solid #e2e2e2;
	background:url(../images/img_bg.jpg) no-repeat center center;background-size: 100% 100%;}

/*jqzoom*/
.jqzoom{position:relative;padding:0;}
.zoomdiv{z-index:100;position:absolute;top:1px;left:0px;width:600px;height:400px;
	background:url(../images/img_bg.jpg) no-repeat center center;background-size: 100% 100%;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:1420px;height:800px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}
#spec-list{}
#spec-list div{ margin-top:0; }
.list-h{ position: static; float: left;}


.banner img{width: 100%; height: auto;}



